Bug 31470 - Upgrade ntp and it turns itself to off in ntsysv/chkconfig
Upgrade ntp and it turns itself to off in ntsysv/chkconfig
Product: Red Hat Linux
Classification: Retired
Component: ntp (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2001-03-11 22:06 EST by Henri Schlereth
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-03-12 12:20:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Henri Schlereth 2001-03-11 22:06:25 EST
Tested this also against the current Rawhide version.
Comment 1 Bill Nottingham 2001-03-12 10:48:54 EST
What were you upgrading *from*?
Comment 2 Henri Schlereth 2001-03-12 11:21:03 EST
RHL7 --> RC2.
However, I cross tested on another machine and it didnt do it. Do the scripts behave differently depending on the
type of system? The server one stayed turned on, the custom install (RH7) box--> RC2 / rawhide -Fvh turned it off?
I am now officially confused.
Comment 3 Bill Nottingham 2001-03-12 12:19:57 EST
No, they shouldn't behave any differently.

Did chkconfig links for the package exist previously (I'm assuming
they did.)
Comment 4 Henri Schlereth 2001-03-12 13:22:00 EST
I think so but I am not sure. I generally modify the ntp.conf start the service and the run ntsysv to make sure it is set up
for the bootup. Since the other machine didnt do that I think I wll close this as an operator error (it was late at night).
If it happens again I will re-open with more details. TNX

Note You need to log in before you can comment on or make changes to this bug.